body {font-family: 'Helvetica Neue', Helvetica, sans-serif;}

img { border: none; }

.nounderline {
	text-decoration: none;
	cursor: pointer;
}

a:link {
    color:#008ace;
}

a:link span.underline {
	border-color: #b2ccf0;
}

a:visited {
    color:#b40eb4;
}

a:visited span.underline {
	border-color: #e0b2e0;
}

a:visited.underline.fresh, a:visited.underline.footer {
	border-color: #b2ccf0;
}

a:hover {
    color: #CC0000;
}

a:hover span.underline,
a:hover.underline.footer,
a:hover.underline.fresh {
	border-color: #f0b2b2 ! important;
    color: #CC0000;
}

a.branches {
    color: #E3E3E3;
}

a.activebranches, a.subbranches, a.fresh_black {
    color: #000000;
    display: block;
}

a.subbranches {
    padding-left: 20px;
}

a.subbranches img {
    margin-left: -15px;
}

a.footer, a.fresh {
    color:#008ace;
}

div.content {
	margin: 0;
}

div.content .books {
    margin-left: 12px;
}

div.content .link {
	font-size: 113%;
	font-weight: bold;
	padding: 5px 0;
	margin: 0 0 0.5em;
}

/* Старый набор стилей */
div.product-list
{
}
div.product-brief
{
	float: left;
	width: 235px;
}
div.product-brief div.title
{
	font-weight: normal;
}
div.product-brief div.thmb
{
	height: 200px;
}
div.product-brief div.info
{
	padding-right: 2em;
	height: 20ex;
	overflow: visible;
}
div.break
{
	clear: both;
}
div#LoginPanel
{
	width: auto;
	position: absolute;
	z-index: 100;
	padding: 22px;
	margin-top: 4px;
	display: none;
	background-color: #FFFFFF;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 2px solid #333333;
	border-bottom: 2px solid #333333;
}
div#LoginPanel td
{
	font-size: 85%;
	padding: 0.5em 1em 0 0;
}

div#OrderForm {
	padding: 3px 0 0 22px;
}

div.product-view
{
	margin: 0 0 2em 0;
	text-align: center;
}
div.incut
{
	background-color: #F5F5EA;
	padding: 0.5em 1em;
	margin: 0 0 1em 0;
	position: relative;
	top: 0;
	left: -1em;
}
div.action
{
    padding: 0.5em 1em;
    margin: 1em 0 1em 22px;
    position: relative;
    top: 0;
    left: -1em;
}

div.action .announce {
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 0.5em;
}

.inner {
	position: relative;
}
div.field
{
	margin: 0 1em 0.5em 0;
}
div.submit-field
{
	margin: 1.5em 1em 1.5em 0;
}
div.text-field
{
	margin: 0 1em 0.5em 0;
}
div.text-field input
{
	width: 30em;
}
div.field textarea
{
	width: 30em;
	height: 10em;
}
div.fieldset
{

}
div.first-fieldset
{
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 1em;
}
div.selh-root
{
	margin: 0.3em 22px 0.4em 22px;
	font-weight: bold;
	padding: 4px;
}
#mNode{
	cursor: pointer;
}
#mChilds{
	display:block;
}
div.selh-root img
{
	width: 16px;
	height: 16px;
	margin-right: 8px;
	float: left;
}
div.selh
{
	margin: 0.3em 0 0.3em 0;
	padding-left: 30px;
	font-weight: normal;
	vertical-align: middle;
}
div.thissection
{
	background-color: #518ed1;
	color: white;
	vertical-align: middle;
}
div.thissection a.underline:visited
{
	border-color: #B2CCF0;
}
div.thissection a
{
	color: white;
}
div.selh-root span.active,
div.selh span.active
{
	position: relative;
	top: 0;
	left: -2px;
}
div.color-select
{
	margin-bottom: 0.5em;
}
.relative-products
{
	padding-left: 22px;
	padding-right: 22px;
}
.relative-product {
    display: inline-block;
	padding-top: 10px;
	margin-bottom: 10px;
	width:150px;
	*height: 220px;
    min-height: 220px;
	margin: 0 40px 30px 0;
    vertical-align: top;
}
.image_container
{
	width:120px;
	height: auto;
	display:block;
}
.image-little
{
	width:150px;
	height:auto;
}
select.select
{
	margin: 0 0 0.5em 0;
}
div.label
{
	font-size: 85%;
	margin-top: 0.4em;
}
form
{
	margin: 0;
	padding: 0;
}
th
{
	font-weight: bold;
	text-align: left;
	padding: 0 2em 1em 0;
}
td.label
{
	width: 5em;
	font-size: 85%;
}
td.input-text
{
	padding-bottom: 1em;
}
li
{
	list-style-type: none;
}
td.subheader
{
	font-weight: bold;
}
table.reg td.label
{
	width: 9em;
	padding: 0 0 1em 2em;
}
table.reg
{
	margin: 0.5em 0 0 0;
}
div.resellers
{
	margin: 0 0 2em 0;
}
div.resellers h4
{
	font-size: 100%;
	font-weight: bold;
	margin: 0;
}
div.colorItem
{
	width: 30px;
	height: 30px;
	width: expression("32px");
	height: expression("32px");
	border: 0px solid black;
	padding: 1px;
	float: left;
	cursor: pointer;
	cursor: hand;
	font-size: 1px;
}
div.colorItem-selected
{
	width: 30px;
	height: 30px;
	width: expression("32px");
	height: expression("32px");
	border: 1px solid #E86414;
	padding: 0;
	float: left;
	cursor: pointer;
	cursor: hand;
	font-size: 1px;
}
.descr
{
	margin-left: 50%;
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 85%;
	text-align: left;
	font-style: italic;
}
.descr2
{
	margin-top: 1em;
	font-size: 85%;
	text-align: left;
	font-style: italic;
	color: #000000;
}
span.language-selector
{
	font-size: 85%;
}
#LoginAsNewUser #PasswordReset
{
	display: none;
}

#LoginAsExistingUser #Agreement_news,
#LoginAsExistingUser #Agreement_sales,
#LoginAsExistingUser #mailer_description
{
	display: none;
}

#Agreement_sales,
#Agreement_news
{
	margin: 3px 5px 3px 9em;
}

#mailer_description
{
	margin: 1em 0px 1em 9.3em;
}

.field.iwantnews
{
	margin-left: 4em;
	margin-bottom: 2px;
}

.field.iwantnews_settings
{
	margin-top: 1em;
}

.field.iwantnews_settings,
.field.iwantnews,
#mailer_description,
.mailer_description_reg
{
	width: 67%;
}

.mailer_description_reg
{
	margin: 0em 0em 1em 4.3em;
}

.iwantnews input, #Agreement_sales input, #Agreement_news input
{
	position: absolute;
}

.iwantnews label,
#Agreement_sales label,
#Agreement_news label
{
	display: block;
	margin-left: 1.3em;
}

.ejunkie_description
{
	margin-left:0.3em;
	text-align: left;
}

/* Новый набор стилей */

.section {
    float: left;
    width: 50%;
}

.section.teasers {
    width: 50%;
}

#showcase,
#teaser,
.teaser {
	margin: 0;
	padding: 0;
}

#teaser,
.teaser {
	position: relative;
	overflow: hidden;
	width: 100%;
	zoom: 1;
}

#teaser li.clear,
.teaser li.clear {
	display: block;
	width: 100%;
	height: 0;
	clear: both;
	margin: 0;
	min-height: 0;
	float: none;
}

#showcase ul,
#teaser ul,
.teaser ul {
	font-size: 85%;
	margin: 0;
    padding: 0;
}

#showcase li {
	margin:0 25px 3em 0;
	width:12.5em;
	min-height:50px;
	min-width:200px;
	vertical-align:top;
	position: relative;
}

.teaser li {
	margin:0;
	width:12.5em;
	min-height:50px;
	width:230px;
	vertical-align:top;
	position: relative;
}

.teaser li img {
    display: block;
}

#announce {
    margin: 0 0 2em 0;
}

#announce ul {
    display: inline-block;
}

#announce li {
    text-align: left;
}

#teaser li .inner,
.teaser li .inner {
	margin:0 25px 3em;
}

#showcase li {
	display:-moz-inline-stack;
	display: inline-block;
	*display: inline;
	zoom:1;
}

#teaser li,
.teaser li {
    display:-moz-inline-stack;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

#teaser .display,
.teaser .display {
	display:-moz-inline-stack;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

#showcase li p,
#teaser li p,
.teaser li p {
	margin: 0;
}
#showcase .image_container,
#teaser .image_container {
	display: block;
	margin: 0 auto 1em;
	width: 200px;
	position: relative;
	text-align: center;
	line-height: 200px;
	height: 200px;
    overflow: hidden;
}
#showcase .image_container span,
#teaser .image_container span {
	display: block;
	//line-height: 200px;
}

#showcase .image_container img,
#teaser .image_container img {
	background: url('../_i/e.gif');
	vertical-align: middle;
}

#showcase.books li {
	margin-bottom: 5em;
	text-align: center;
	width: 27em;
}
#showcase.books .image_container {
	width: 400px;
	height: 220px;
}
#showcase.books .image_container img {
	vertical-align: top;
	margin: 0;
	padding: 0;
	border: none;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	position: relative;
}

#showcase.books .image_container .img01 {
	transform: rotate(-25deg);
	-webkit-transform: rotate(-25deg);
	-moz-transform: rotate(-25deg);
	-o-transform: rotate(-25deg);
	filter: progid:DXImageTransform.Microsoft.Matrix(M11 = 0.9063077870366499, M12 = 0.42261826174069944, M21 = -0.42261826174069944 M22 = 0.9063077870366499, sizingMethod = 'auto expand');
	/*behavior: expression(
		(function(el){
			el.style.marginRight = Math.round((200 - el.offsetWidth)/2);
			el.style.marginTop = -Math.round((200 - el.offsetHeight)/2);
			el.runtimeStyle.behavior = 'none';
		})(this)
	);*/
	width: 150px;
	margin-top: 40px;
	//margin-right: -50px;
	//margin-top: 20px;
}

#showcase.books .image_container .img02 {
	transform: rotate(-10deg);
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	margin: 10px -115px 0 -100px;
	//margin: 0 -150px 0 -80px;
	filter: progid:DXImageTransform.Microsoft.Matrix(M11 = 0.984807753012208, M12 = 0.17364817766693033, M21 = -0.17364817766693033, M22 = 0.984807753012208, sizingMethod = 'auto expand');
	width: 180px;
}

#showcase .oldprice,
#teaser .oldprice,
#announce .oldprice,
#two-column-body .oldprice
{
	margin-right: 0.3em;
	text-decoration:line-through;
}

#showcase .sale,
#teaser .sale {
	color: #FF6600;
}

/*#showcase .buck {
	padding-left: 1.5pt;
}*/

.currency {
	margin-left: -1ex;
}

.euro {
	margin-left: -0.1ex;
}

.buck {
	margin-left: -0.1ex;
}

.not_display {
	display: none !important;
}

.not_visible {
	visibility: hidden;
}

span.pause {
    margin-right: -0.25em;
    width: 0.25em;
}

span.pause span.ptop-s {
    left: -0.05em;
    top: -0.4em;
    position: relative;
}

span.pause span.pbot-s {
    left: -0.3em;
    position: relative;
}


/* Старый набор стилей */
.floats
{
/* Компенсируем отступы между float-блоками, чтобы они занимали все доступное пространство */
margin: -3em 0 3em -2em;

/* Эти правила для IE */
position: relative;
--display: inline-block;
clear: both;
zoom: 1;
}
.floats:after
{
content: '';
display: block;
clear: both;
}
.floats .left
{
position: relative;
float: left;

/* Убираем удвоение отступов в IE */
display: inline;

/* Прячем все, что вдруг вылезло за наши ограничения */
/* overflow: hidden; */

/* Отсупы между float-блоками */
margin: 3em 0 0 2em;

/* Задаем минимальную ширину по картинке и тексту */
width: 12.5em;
min-width: 200px;
}
.floats .left .r
{
position: absolute;
top: 0;
left: 0;
width: 100%;
}
.floats .left .r .preview {
	text-align: left;
}
.floats .left .min
{
/* Задаем минимальную высоту по картинке */
margin: 0 0 200px 0;

/* Задаем минимальную высоту по тексту */
height: 6em;

/* Дублируем значение минимальной ширины по картинке для IE */
width: 200px;
}

/* Стили для панели закладок страниц иллюстраций */
.tabpanel {
	font-size: 75%;
	margin: 0 22px 2em 22px;
	padding: 0;
	position:relative;
	overflow:hidden;
	z-index:1;
	zoom:1;
}
.tabpanel .rur {
	font-size: 105%;
}
.tabpanel li {
	margin: 0 0.8em 0.5em 0;
	float:left;
}

.tabpanel li a {
	white-space:nowrap;
}

div.block_all {
	background-color:#777777;
	border-style:none;
	color:#777777;
	height:2px;
	margin-top: 1em;
}
.seller-city {
	padding: 2px;
	color: #FFFFFF;
	background-color: #ED1C24;
}
a.art_store{
	font-weight:bold;
}

#SalePriceRUR.actual, #SalePricePiece.actual{
	color: #BD000D;
}
#SalePriceRUR.nonactual, #SalePricePiece.nonactual{
	color: #F5F5EA;
}
#PriceRUR.actual, #PricePiece.actual{
	text-decoration:none;
}
#PriceRUR.nonactual, #PricePiece.nonactual{
	text-decoration:line-through;
}

b.sale {
	/* bcolor: #BD000D; */
	color: #FF6600;
}

b.oldprice {
	margin-right: 0.3em;
	text-decoration:line-through;
}

#previewContainer:after {
  content: '';
  display: block;
  clear: both;
}

#previewContainer {
  min-height: 200px;
  __height: 200px;
  zoom:1;
}

#previewContainer img {
  float: left;
}

span.sp {
  display:block;
  width: 75px;
  height: 200px;
  float: left;
  font-size: 1px;
}


#SendPaymentDataForm {
}

#SendPaymentDataForm .fieldset {
	border: 1px solid #CCCCCC;
	padding: 1em;
	width:52%;
	-moz-border-radius: 8px;
	display: none;
}

#SendPaymentDataForm .fieldset input {
	width: 25em;
}

#PaymentName, #PaymentAddress {
	width: 100%;
}

.orders_action form {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	top: -0.6em;
}

h2{
	clear: both;
}

.pseudo{
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
	border-bottom: 1.5px dotted #b2ccf0;;
	color: #008ace;
}

.pseudo:hover{
	color: #CC0000;
	border-color: #f0b2b2;
}

/* стиль таблицы размеров */
table.shirt-size td {
	padding: 3px;
	/*font-size: 72%;*/
	font-size: 85%;
	vertical-align: top;
}
table.shirt-size td.head {
	width: 25%;
	padding: 3px;
	/*font-size: 72%;*/
	vertical-align: top;
	text-align: left;
}

table.pt td{
	padding-bottom:0.5em;
}

table.pt{
	margin-bottom:1em;
}

.pc{
	line-height:130%;
	/* margin-bottom:1.3em; */
	margin-bottom:0.5em;
}

#main_navigation td {
    background: url("/_corp/;-)/i.png") no-repeat scroll 0 -870px transparent;
}

#main_navigation span.current .d {
    background: url("/_corp/;-)/i.png") repeat scroll -1000px -200px transparent;
}

#main_navigation a,
.logo_container a {
	border: none;
}

#main-navigation-tree {
	padding: 0;
}

#main-navigation-tree table {
	border: 0;
	cellpadding: 0;
	cellspacing: 0;
	width: 100%;
}

#main-navigation-tree tr {
	vertical-align: top;
}

#main-navigation-tree td {
	width: 17%;
    padding-left: 0;
}

#main-navigation-tree td.short {
	width: 16%;
}

/*
#info {
	margin: 0 22px;
}
*/

#info .incut {
	left: 0;
	margin-left: 22px;
	margin-bottom: 4px;
}

#social {
	border-top: 1px solid #ccc;
	margin: 0 22px;
	padding: 0.75em 0 0.5em;
}

.button-delimiter {
	left: -1em;
	position: relative;
	margin: 1em 1em 0;
	border-top: 1px solid #DADADA;
	text-align: center;
}

.button-delimiter span {
	background: #fff;
	font-size: 0.75em;
	position: relative;
	display: inline-block;
	//display: inline;
	padding: 0.5em;
	top: -1.1em;
	zoom: 1;
}

#PaymentButtons {
	padding: 0.5em;
	position: relative;
	top: -0.5em;
}

#PaymentButtons form {
	position: relative;
	padding-bottom: 4px;
	padding-right: 4px;
	display: inline-block;
	//display: inline;
	vertical-align: top;
	zoom: 1;
}

#cbaButton1{
	position: relative;
	padding-right: 4px;
	display: inline-block;
	//display: inline;
	vertical-align: top;
	zoom: 1;
}

#NY.tabpanel {
	margin: 15px 0 0 22px;
}

/* 123 */

#SaleCodeBlock {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2QxZmFhZCIgLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNiMmYwODQiIC8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3Qgd2lkdGg9IjExMCUiIGhlaWdodD0iMTEwJSIgc3R5bGU9ImZpbGw6dXJsKCNnKSIvPjwvc3ZnPg==');
  background-image: -webkit-linear-gradient(top, #d1faad, #b2f084);
  background-image: -moz-linear-gradient(top, #d1faad, #b2f084);
  background-image: -o-linear-gradient(top, #d1faad, #b2f084);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr = '#d1faad', EndColorStr = '#b2f084');
  margin-bottom: 1.5em;
  font-size: 75%;
  text-align: center;
}

#SaleCodeBlock .sale-code {
	text-align: center;
	font-family:"Times New Roman";
	font-size: 1.5em;
	font-weight: bold;
	margin-right: 0.25em;
}

#SendCodeButton {
	padding: 2px 0.25em;
	overflow: visible;
	border: 1px solid #8dd86d;
	color: #213665;

  background: #b9f18e url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2QxZmFhZCIgLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNiMmYwODQiIC8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3Qgd2lkdGg9IjExMCUiIGhlaWdodD0iMTEwJSIgc3R5bGU9ImZpbGw6dXJsKCNnKSIvPjwvc3ZnPg==');
  background-image: -webkit-linear-gradient(top, #d1faad, #b2f084);
  background-image: -moz-linear-gradient(top, #d1faad, #b2f084);
  background-image: -o-linear-gradient(top, #d1faad, #b2f084);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr = '#d1faad', EndColorStr = '#b2f084');

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	font-size: 1.25em;
	position: relative;
}
#SendCodeButton:active {
	top: 1px;
}

#ProductPrices, #PaymentButtons, #SaleCodeBlock {
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}

#BorderButton, #PaymentButtons {
	text-align: center;
}

#BorderButton {
	border-top: 1px solid #fff;
}

#ProductPrices .description {
	margin-bottom: 0.5em;
}

#ProductPrices .info {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}

#ProductPrices .header {
	padding: 0.2em 1em;
    background: none repeat scroll 0 0 #90a2c5;
	position: relative;
	margin: 0 -1em;
	top: -0.5em;
	color: #fff;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	overflow: hidden;
}

#ProductPrices .header h4 {
	font-size: 85%;
	margin: 0;
	position: relative;
	z-index: 1;
}

#ProductPrices .header:before {
	content: '';
	position: absolute;
	border-radius: 60px 60px 20em 20em / 60px 60px 5em 5em;
	-ms-border-radius: 0 0 20em 20em / 0 0 5em 5em;
	-webkit-border-radius: 60px 60px 20em 20em / 60px 60px 5em 5em;
	-moz-border-radius: 0 0 20em 20em / 0 0 5em 5em;
/*
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iIzQzNEQ0RiIgLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiMyNTJGMzEiIC8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3Qgd2lkdGg9IjExMCUiIGhlaWdodD0iMTEwJSIgc3R5bGU9ImZpbGw6dXJsKCNnKSIvPjwvc3ZnPg==');
	background-image: -moz-linear-gradient(top, #434D4F, #252F31);
	background-image: -webkit-linear-gradient(top, #434D4F, #252F31);
	background-image: -o-linear-gradient(top, #434D4F, #252F31);
*/
	width: 100%;
	height: 50%;
	left: 0;
	top: 0;
}


#ProductPrices .product_prices {
	text-align: center;
	border-bottom: 1px solid #ccc;
}

.sale {
	color: #BD0000;
}

.product_price {
	font-size: 2.5em;
}

/*
.product_price:before {
	content: '';
	display: block;
	clear: both;
}
*/

.prev_price, .prev_price .rur {
	text-decoration:line-through;
	font-size: 1em;
	line-height: 1.2em;
}



.price_other {
	font-size: 1em;
	margin-bottom: 0.5em;
}

#ProductPrices .toolbar {
	font-size: 1.5em;
	position: absolute;
	padding: 0 0.5em;
	right: 0;
	top: -0.25em;
	z-index: 1;
}

#ProductPrices .toolbar a {
	color: #fff;
}

#ProductPrices .product_features {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}

#ProductPrices .product_prices .inner,
#ProductPrices .product_features .inner,
#ProductPrices .info .inner,
#OrderButton .inner,
#PaymentButtons .inner {
	padding: 0.5em;
}

#ProductPrices .description {
	font-size: 1em;
}

#OrderButton {
    border-top: 1px solid #fff;
}

#OrderButton .inner{
	text-align: center;
}

#ActionOrderButton {
    margin-bottom: 1em;
}

#AddToChartButton123 {
	font-size: 1.5em;
}

#AddToChartButton {
	font-size: 1.25em;
	padding: 2px 0.5em;
	overflow: visible;
	border: 1px solid #FFAE2F;
	color: #003366;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2ZlZTZiMiIgLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNmZmFlMmYiIC8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3Qgd2lkdGg9IjExMCUiIGhlaWdodD0iMTEwJSIgc3R5bGU9ImZpbGw6dXJsKCNnKSIvPjwvc3ZnPg==');
	background-image: -webkit-linear-gradient(top, #fee6b2, #ffae2f);
	background-image: -moz-linear-gradient(top, #fee6b2, #ffae2f);
	background-image: -o-linear-gradient(top, #fee6b2, #ffae2f);
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 1px #FEEAB9;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	position: relative;
}
#AddToChartButton:hover {
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNmZmFlMmYiIC8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3Qgd2lkdGg9IjExMCUiIGhlaWdodD0iMTEwJSIgc3R5bGU9ImZpbGw6dXJsKCNnKSIvPjwvc3ZnPg==');
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #FFAE2F));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFAE2F);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFAE2F);
}
#AddToChartButton:active {
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
	top: 2px;
}

#AddToChartButton:disabled {
    opacity: 0.3;
}

#ejunkie-button #AddToChartButton {
    margin-bottom: 0.5em;
}

#ejunkie-button .button-delimiter span {
    background-color: #F5F5EA;
}


.action #AddToChartButton {
    border-radius: 5px;
    font-size: 1em;
}

.action form {
    display: inline-block;
}

#sms-agreement {
	margin-left: 10.9em;
	margin-top: -0.5em;
}

.sale-information {
	text-align:center;
	padding: 10px 22px;
	position: relative;
}

.sale-information .announce {
    margin: 0.5em 0;
    font-size: 145%;
}

.sale-information .smaller {
    color: #8D8D8D;
}

.sale-information .corner {
    background: url('../_i/sunday-night.jpg') no-repeat 50% 50%;
    border-radius: 1em;
    height: 300px;
}

.sale-announce {
	color: #4E6D47;
	padding:10px 0 10px 0;
	text-align: right;
	margin: 0 22px;
	position: relative;
}

.sale-information h2 {
    font-family: Arial;
    font-size: 112.5%;
    font-weight: bold;
	position: relative;
	z-index: 4;
}

.sale-information .feature,
.sale-announce .feature {
	position: absolute;
	z-index: 2;
}

.sale-information .feature {
	left: 9em;
	top: -5em;
}

.sale-announce .feature {
	left: 9em;
	top: -6em;
}

.sale-code-holder {
	background: url('../_i/ru/heap.png') no-repeat;
	height: 164px;
	margin-top: -82px;
	position: absolute;
	top: 50%;
	right: 50px;
	z-index: 1;
	width: 269px;
}

.sale-code-holder label {
	display: block;
	font-size: 75%;
	margin: 40px 50px 0;
}

.sale-code-holder input {
	background: url('../_i/ru/input_logo.png') #fff 50% 50% no-repeat;
	height: 27px;
	margin: 10px 50px 0 50px;
	width: 70px;
}

.sale-information-delimiter {
	margin: 0px 22px 4px 22px;
	z-index: 2;
	position: relative;
}

.sale-announce-delimiter {
    margin: 0px 0 4px 0;
    z-index: 2;
    position: relative;
}

.promo-code {
	background: url('../_i/ru/bg.png') repeat-x;
	bottom: -1em;
	color: #CC0000;
	float: right;
	padding: 5px 1em;
	position: relative;
	right: -1em;
}

.promo-code input {
	text-align: right;
}

#one-column-body .info {
	font-weight: bold;
}

#offline-store .web {
	width: 100%;
}



.callme
{
	position:relative;
	z-index:1;
	display:inline-block;
}

.callme__button::-moz-focus-inner
{
  border: 0;
  padding: 0;
}

.callme__button
{
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;

  color: #213665;
	overflow: visible;
	border: 1px solid #dec286;
	width: 60px;
	height:18px;
	margin-right: 10px;
	font-size: 11px;

  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2ZlZWJiMCIgLz48c3RvcCBvZmZzZXQ9IjAuNSIgc3RvcC1jb2xvcj0iI2ZlZDQ4OCIgLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNmZmIwMzQiIC8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3Qgd2lkdGg9IjExMCUiIGhlaWdodD0iMTEwJSIgc3R5bGU9ImZpbGw6dXJsKCNnKSIvPjwvc3ZnPg==');
  background-image: -webkit-linear-gradient(top, #feebb0 0, #fed488 50%, #ffb034 100%);
  background-image: -moz-linear-gradient(top, #feebb0 0, #fed488 50%, #ffb034 100%);
  background-image: -o-linear-gradient(top, #feebb0 0, #fed488 50%, #ffb034 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr = '#feebb0', EndColorStr = '#ffb034');

	cursor:default;
}

.callme__button_product-cart
{
	margin-top: 15px;
	background-image: -webkit-linear-gradient(top, #E5E5E5, #D9D9D9);
	border: 1px solid #E9E9E9;
	width: 300px;
}

.callme__button_product-cart:hover
{
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #D9D9D9));
	background-image: -moz-linear-gradient(top, #FFFFFF, #D9D9D9);
	background-image: -o-linear-gradient(top, #FFFFFF, #D9D9D9);
}

.callme__form
{
	padding: 0 14px 0 14px;
	border-radius: 5px;
	top: -30px;
	left: 18px;
	-webkit-border-radius: 5px;
	display:none;
	position: absolute;
	background-color: #fbfbfb;
	width: 165px;
	height: 87px;

  -moz-box-shadow: 0 2px 12px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 2px 12px rgba(0,0,0,0.3);
  box-shadow: 0 2px 12px rgba(0,0,0,0.3);

  white-space: nowrap;
}

.callme__inner-product-card
{
	/*display:inline-block;*/
	text-align:center;
	width: 100%;
	text-align: center;
}

.callme__inner-footer
{
	display:inline-block;
}

.callme__form div
{
	border-spacing: 0px;
}

.callme__form p
{
	margin: 8px 0 6px 0;
    font-size: 14px;
}

.callme__form-center{
	text-align: center;
}

.callme__button_no, .callme__button_main-cart, .callme__button_again
{
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNkOGQ4ZDgiIC8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3Qgd2lkdGg9IjExMCUiIGhlaWdodD0iMTEwJSIgc3R5bGU9ImZpbGw6dXJsKCNnKSIvPjwvc3ZnPg==');
  background-image: -webkit-linear-gradient(top, #f8f8f8, #d8d8d8);
  background-image: -moz-linear-gradient(top, #f8f8f8, #d8d8d8);
  background-image: -o-linear-gradient(top, #f8f8f8, #d8d8d8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr = '#f8f8f8', EndColorStr = '#d8d8d8');

  border: 1px solid #d1d1d1;
}

.callme__button_main-cart{
	margin: 1em 0 0;
}

.callme__button_again
{
	display:none;
  width: auto;
}

.callme__button_main
{
	width:auto;
}

.callme__button_main-footer
{
	margin-left: 0;
}

.callme__label_again
{
	display:none;
	margin-right:5px;
	margin-left:5px;
}

.callme__button_ok
{
	margin:0 10px 0 0
}

.callme__button_ok-disabled
{
  background: none !important;
  border-color: #d1d1d1;
  filter: none;
  opacity: 0.5;
}

.callme__phone
{
	width:137px;
	height:20px;
	margin:0 0 0.5em;
	padding-right:23px;
  padding-left: 0.3em;
  position: relative;
}

.callme__form-center .callme__phone {
  text-align: center;
}

.callme__clear
{
  visibility: hidden;
  display: inline-block;
  *display: inline;
  zoom: 1;
  color:#B8B8B8;
  cursor:pointer;
  font-size:18px;
  margin-left:-17px;
  width:18px;
  position: relative;
  z-index: 1;
}

.callme__form p.worktime{
	font-size: 0.9em;
	margin-top: 0;
}

#ProductPrices .callme__button_container {
  text-align: center;
}

#footer .callme__button_container {
  padding: 0.5em 0;
}

.phone {
    margin-right: 10px;
}
.skype {
    margin-left: 25px;
    position: relative;
    white-space: nowrap;
    display: inline-block;
    margin-right: 0.5em;
}

.skype img {
    height: 26px;
    margin-top: -13px;
    position: absolute;
    right: 100%;
    top: 50%;
    width: 26px;
}


/* Стили для категории со скидкой из каталогуса */
#promo_catalog {

}

#promo_catalog {
	margin-bottom: 0;
}


#promo_catalog .image_container,
#promo .image_container {
	height: 300px;
}

#promo_catalog .oldprice,
#promo_catalog .sale,
#promo .oldprice,
#promo .sale {
	display: block;
}

/*
.apocalypse_timer {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iIzU3NTc1NyIgLz48c3RvcCBvZmZzZXQ9IjAuMjUiIHN0b3AtY29sb3I9IiMzNTM1MzUiIC8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHdpZHRoPSIxMTAlIiBoZWlnaHQ9IjExMCUiIHN0eWxlPSJmaWxsOnVybCgjZykiLz48L3N2Zz4=');
  background-image: -webkit-linear-gradient(top, #575757 0, #353535 25%, #000000 100%);
  background-image: -moz-linear-gradient(top, #575757 0, #353535 25%, #000000 100%);
  background-image: -o-linear-gradient(top, #575757 0, #353535 25%, #000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr = '#575757', EndColorStr = '#000000');

  font-family: Arial, sans-serif;
  font-size: 81%;
  color: #fff;
  float: right;
  margin: -7.5em 0 1.1em;
  min-height: 27px;
  padding: 3px 10px 5px 60px;
  position: relative;
  white-space: nowrap;
}

.apocalypse_timer.ny {
	background-image:
	url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2Y3Njk0ZCIgLz48c3RvcCBvZmZzZXQ9IjAuMjUiIHN0b3AtY29sb3I9IiNlMDAwMDAiIC8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjYjQwMDAwIiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHdpZHRoPSIxMTAlIiBoZWlnaHQ9IjExMCUiIHN0eWxlPSJmaWxsOnVybCgjZykiLz48L3N2Zz4=');
	  background-image: -webkit-linear-gradient(top, #f7694d 0, #e00000
	25%, #b40000 100%);
	  background-image: -moz-linear-gradient(top, #f7694d 0, #e00000 25%,
	#b40000 100%);
	  background-image: -o-linear-gradient(top, #f7694d 0, #e00000 25%,
	#b40000 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr =
	'#f7694d', EndColorStr = '#b40000');
}

.apocalypse_timer .timer,
.apocalypse_timer .label {
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  zoom: 1;
}

.apocalypse_timer .timer {
  border: 1px solid rgba(255,255,255,0.4);
  *border-color: #ccc;
  font-size: 160%;
  margin-right: 0.5em;
  padding: 0 5px;
  width: 6em;
}



.apocalypse_timer:after,
.apocalypse_timer:before {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAB+CAQAAACU0xk0AAAECklEQVR4XrXVcWiVVRgH4KOapWaWJuU0M1UzyTCzQix3kUIhp1iiCWCamlgJpaQsgy1Sg1CCUCOwwIIIWyJqmqhsWgFBFYpatYGpuFyprlxz27z3CeLCtfXtXg+w9/z98J7zvef8vuC/q6cX7HbcMbss1iP8v64GHnEaAJz0UD4wxt/aVr2R7YODACp8DM5L29seGIKj5qrxiXkWW2C30b6WUZQMZuCiUVZYJYPVnnKvNEqSwdNgme8AvGkrmJEMhsrgpEWARlNk0CJ5S4LtYKE/wCY7wOb259BfHb73FlrNAaf1yze4B5zDAmnb7MNZo/NPOhjtd/UaNeFHd4ZQCATjnAM1BoaQDG40IAcUGedZ803WK9fZVLssyQI78YwscA9+04C+OWAvLv0L3OQzfCQLdFcNjue6GmYHmuzQKziMK87baKJOWTTXrCzvbanDaFQLxgd7XDTdWJs1q1Gqj2CAfoLbrNeAFlsMMsFRW3ULers523iAjVo12GSEgd7RiDPWuiPfHIarkJHWotV203UtNIdhNmjWhIwKo5LnMNU0QRfTfSHtZ0v0MN0RpH1oiKDY3TkwCrzntIx9pumc7dVJiX0ymh3AJX2zwAjVqLfOcKHtcpdl6sCw3JZezg0ucR3C0qvPcLufzM4DXndElxwovDq7PsRX+x16WeGQGgeV6lEYjHUKAN/onR8MVa/FMftV2O9bZ3yQHzxmovvM8YqVXjTXBIPygSJrVGtbxy1NBrM1Sy5KkkCN9qsiCZxDo+2WedVa66yzRpnV9qgzOQnM8pLnfe6CZsBlTRod8lryGaapV+1xnfVxDHt119VMdS4ng2XShmRxJd7Pdi5GzyQw12W3CLoqc9EbWj2nk2AkuiaBsai1Xx3eFmzHKftc8JduSWADAKboZBEADiaB9S4ByDgL4IJdJiWn9w3Z5/6DNBp8KY2l+dL7XfxqoQeNMd4qDSjNl96l2hal+dJ7UgJYni+9Zybc2JX50rvYV21A2v3503tNGzC/UAg8qhUAza4rlN7rLQdApScLpfcTbvUngJl+UTi9LQZ8eu3pvdoVm3SLSe/+7af3tVdVLEjFgkrFMaAq9gypWFAWB07EftYtsWBeLBgcB2rtVK5E0bWBAyFXhYGMh+PAthDiwIxYUBQLjiozKgZQJRUDyuO2VBtCHNgZC8pjQUks6B8LymKB3NXOgkLBEtMhFQlC6GBQFQtSESD3Djq0Q2UEyB44AqRiQaXiCJDdUARIxYKyOHAihDiwJRbMiwWDI0DCCy4ADoTC1ebnFAW2hRAHZsSCogiQe5QxgCqpGFAet6XaEOLAzlhQHgtKYkH/WFAWA5KvdnIlBUthkIoEIXQwqIoFqTiQfQcd2qEyBvwDI7NKJSoof6IAAAAASUVORK5CYII=) no-repeat;
  content: '';
  position: absolute;
}

.apocalypse_timer:after {
  left: 27px;
  margin-top: -13px;
  top: 50%;
  height: 27px;
  width: 24px;
}

.apocalypse_timer.ny:after {
	height: 29px;
	background-position: 0 -27px;
	margin-top: -16px;
}

.apocalypse_timer:before {
  background-position: 0 -56px;
  left: 0;
  top: 0;
  height: 100%;
  width: 24px;
}

.apocalypse_timer sup {
  line-height: 0.8;
  margin: 0 0.3em 0 0.15em;
  vertical-align: top;
}

.apocalypse_timer .label_ny,
.apocalypse_timer.ny .label {
	display: none;
}
.apocalypse_timer.ny .label_ny {
	display: inline-block;
}
*/

.apocalypse_timer.ny {
    margin-top: 5em;
}

.apocalypse_timer .timer {
    text-align: center;
}

.apocalypse_timer .timer div {
    display: inline-block;
    height: 90px;
}

.apocalypse_timer .timer > div {
    width: 120px;
}

.apocalypse_timer .timer > div > div {
    line-height: 200px;
    overflow: hidden;
    width: 60px;
}

.apocalypse_timer .days div {
    background: url(/_i/digitus_violet.png) no-repeat;
}

.apocalypse_timer .hours div {
    background: url(/_i/digitus_green.png) no-repeat;
}

.apocalypse_timer .minutes div {
    background: url(/_i/digitus_blue.png) no-repeat;
}

.apocalypse_timer .seconds div {
    background: url(/_i/digitus_white.png) no-repeat;
}

.apocalypse_timer .timer > div.divider {
    height: 90px;
    width: 60px;
    background: url(/_i/digitus_white.png) no-repeat 0 -900px;
}

/*
	Временные стили магазина
*/

#top-navigation {
    margin: 10px 0 5px;
    position: relative;
    z-index: 2;
}

#ny-features {
	margin: 0 22px;
	position: relative;
}

#ny-features img {
	position: absolute;
	top: -35px;
}

#ski1 {
	width: 108px;
	height: 50px;
	left: 50px;
}

#ski2 {
	width: 104px;
	height: 50px;
	right: 300px;
}

#ski3 {
	width: 99px;
	height: 50px;
	right: 10px;
}

#skypeCheckNotice {
    position: fixed!important;
}

.sale-link {
    font-size: 95%;
    font-weight: bold;
    margin-bottom: 1.5em;
    text-align: right;
}


#promo_catalog #showcase .oldprice {
 color: rgba(0, 0, 0, 0.2);
 margin: 1em 0 -0.3em;
 text-decoration: none;
 text-shadow: 0 -3px 0 rgba(0, 0, 0, 0.15), 0 -5px 0 rgba(0, 0, 0, 0.1), 0 -6px 0 rgba(0, 0, 0, 0.03);
}

.features {
    margin-bottom: 1em;
}


.no-js #DeepLevel_1730 {
    display:none;
}

.pattern_switcher {
  float: left;
  padding: 0 30px 0 0;
  width: 20%;
}

.pattern_switcher li {
  clear: both;
  position: relative;
  margin-left: 45px;
  margin-bottom: 0.7em;
  min-height: 45px;
  //height: 45px;
}

.pattern_switcher li:after {
  content: '';
  clear: both;
  display: block;
}

.pattern_switcher .pattern_preview {
    border: 4px solid #FFFFFF;
    border-radius: 0 100px 100px 0;
    cursor: pointer;
    height: 36px;
    margin-right: 0.5em;
    position: absolute;
    right: 100%;
    top: -4px;
    width: 60px;
  top: -0.5em;
}

.pattern_switcher .selected .pattern_preview {
    background: none repeat scroll 0 0 #FFB035;
    border-color: #FFB035;
    cursor: auto;
}

.pattern_switcher .pattern_preview .inner {
    border-radius: 100px 100px 100px 100px;
    height: 36px;
    position: absolute;
    right: 0;
    width: 36px;
}

.pattern_switcher .selected .pseudo {
  border: none;
  color: #000;
  cursor: auto;
}

.simple_pattern_views, .pattern_views {
  margin-bottom: 50px;
  overflow: hidden;
  position: relative;
  height: 442px;
  width: 442px;
}

.simple_pattern_views {
    margin: 0 auto 50px auto;
}

.simple_pattern_views .view_mask,
.pattern_views .view_mask {
  background: url(/_i/pattern-mask.png);
  left: 0;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
}

.pattern_examples {
  margin: 1.5em 0 -1em;
  position: relative;
  overflow: hidden;
}

.pattern_example {
  -moz-box-shadow: 0 0 6px 5px rgba(0,0,0,0.25) inset;
  -webkit-box-shadow: 0 0 6px 5px rgba(0,0,0,0.25) inset;
  box-shadow: 0 0 6px 5px rgba(0,0,0,0.25) inset;
  height: 400px;
  margin: 0 -10px;
}

.image_container .pattern_hole {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.image_container .pattern {
    vertical-align: top !important;
}

.clear {
    clear: both;
}

.icon-rain {
    background: url(../_i/icon-rain.png) no-repeat;
    height: 36px;
    width: 36px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0 0 -4px 10px;
    vertical-align: bottom;
}

#showcase .icon-rain {
    right: 0;
    top: 0;
    position: absolute;
    z-index: 1;
}

.tour {
    margin-bottom: 2em;
    min-height: 225px;
}

.decoration {
    float: right;
    width: 33%;
    text-align: left;
}

.decoration img {
    margin: -35px 22px 0;
}

.store-information {
    margin: 50px 22px 0.5em 22px;
    position: relative;
    min-width: 1000px;
}

.store-information .teasers {
    overflow: hidden;
    height: 600px;
}

.store-information .teasers:after {
    content: '';
    height: 600px;
    display: inline-block;
    margin-left: -1px;
    width: 1px;
    vertical-align: middle;
}

.store-information .teasers .banners_list {
    vertical-align: middle;
    display: inline-block;
    width: 100%;
}

.new {
    position: relative;
    text-align: right;
    margin-right: 10%;
}

.new .announce {
    display: inline-block;
}

.announce .info {
    font-size: 85%;
    left: 40%;
    margin-left: -200px;
    position: absolute;
    text-align: left;
    max-width: 180px;
}

.info h3 {
    font-size: 100%;
}

.preview {
    margin: 0 auto;
    max-width: 600px;
}

.preview h3 {
    margin: 0 0 0.5em 0;
}

.preview p {
    margin: 0.5em 0 0 0;
}

.preview img {
    max-height: 100%;
    max-width: 100%;
}

.sweets {
    background: url(../_i/bg_choko.png) no-repeat;
    height: 219px;
    margin: 0 auto;
    width: 780px;

}

.sweets .intro1:after {
    display: block;
    content: "";
    clear: both;
}

.sweets .intro {
    font-size: 130%;
    line-height: 1.5em;
    padding: 2.5em 2em 1em 280px;
    text-align: left;
}

.sweets .intro img {
    float: left;
}

.sweets .announce {
    font-size: 100%;
    line-height: 1.5em;
    padding: 1em 0.5em 1em 200px
}

#tour {
    background: url('/_i/arrow0.gif') 4px 4px no-repeat !important;
    padding-left: 32px;
}

.columns {
    margin-bottom: 1.5em;
    width: 100%;
}

.column {
    width: 33%;
}

#action {
    margin: 0 22px;
}


@media screen and (max-width: 1700px) {
    .announce .info {
        margin-left: -250px;
    }
}

@media screen and (max-width: 1500px) {
    .new {
        margin-right: 5%;
    }

    .announce .info {
        left: 0;
        margin-left: 0;
    }
}

@media screen and (max-width: 1300px) {
    .new {
        margin-right: 0;
    }

    .new img {
        width: 500px;
    }

    .announce .info {
        left: 0;
        margin-left: 0;
    }
}

.top.tour,
.bott.e-books {
    padding-left: 30px;
}


.new-product {
    background: url(/_i/new.png) no-repeat;
    height: 50px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    z-index: 2;
}

.new-product.pos2 {
    background-position: 0 -50px;
}
.new-product.pos3 {
    background-position: 0 -100px;
}
.new-product.pos4 {
    background-position: 0 -150px;
}

.new-product.pos5 {
    background-position: 0 -200px;
}

.our-design {
    background: url(/_i/new.png) no-repeat 0 -250px;
    height: 50px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    z-index: 3;
}


.NewsListItem {
    display: list-item;
    list-style-type: square;
    margin-left: 22px;
}